@charset "UTF-8";

div.dce--overlay {
  position: fixed;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(25,25,25,0.85);
  z-index: 99;
  -webkit-transition:	opacity 0.3s ease;
  -moz-transition: 		opacity 0.3s ease;
  -ms-transition: 		opacity 0.3s ease;
  -o-transition: 		opacity 0.3s ease;
  transition: 			opacity 0.3s ease;
}
 
div.cookieNotice input[type="button"],
div.dce--overlay input[type="button"] {
	display: inline-block;
	border: 1px solid #000;
	padding: 12px 24px;
	background: #1a1a1a;
	border-radius: 5px;
	color: #fff;
	text-transform: uppercase;
	-webkit-transition:	all 0.6s ease;
	-moz-transition: 	all 0.6s ease;
	-ms-transition: 	all 0.6s ease;
	-o-transition: 		all 0.6s ease;
	transition: 		all 0.6s ease;
	cursor: pointer;
}

div.cookieNotice input[type="button"] {
	position: absolute;
	top: 15px;
	right: 30px;
}

div.cookieNotice input[type="button"]:hover,
div.dce--overlay input[type="button"]:hover {
	background: #000;	
	border-color: #f8d616;
	color: #f8d616;
}

div.cookieNotice {
	position: fixed;
	bottom: 0; left: 0;
	width: 100%;
	padding: 15px 0;
	background: rgba(0,0,0,0.8);
    border-top: 2px solid #f8d616;
    overflow: auto;	
    z-index: 50;
}

div.cookieNotice p {
	margin: 0 auto;
	width: 1100px;
	padding-right: 130px;
	font-size: 15px;
	min-height: 36px;	
}

div.cookieNotice input[type="button"] {
	right: 50%;
	-webkit-transform:	translateX(550px);
	-moz-transform: 	translateX(550px);
	-o-transform: 		translateX(550px);
	-ms-transform:		translateX(550px);
	transform: 			translateX(550px);
}

div.dce--overlay form input[type="submit"] {
	background-color: rgba(248,214,22,0.2);
	margin-top: 20px;
}
div.dce--overlay form input[type="submit"]:hover {
	background-color: rgba(248,214,22,0.75);
}


div.dce--overlay div.dialog {
	position: absolute;
	top: 50%; left: 50%;
	width: 320px;
	padding: 30px;
	background: rgba(25, 25, 25, 0.85);
	border-top: solid 2px #f8d616;
	font-size: 16px;
	text-align: center;
	-webkit-transform:	translate(-50%, -50%);
	-moz-transform:		translate(-50%, -50%);
	-o-transform: 		translate(-50%, -50%);
	-ms-transform:		translate(-50%, -50%);
	transform: 			translate(-50%, -50%);
}

div.dce--overlay ol.formErrors {
	padding: 10px 0px 15px;
}

div.dce--overlay ol.formErrors li {
	list-style: disc inside;
	color: #c62626;
	font-size: 15px;
}

div.dce--overlay ol.formErrors li span {
	color: #fff;
}

div.dce--overlay div.dialog input[type="button"] {
	margin-top: 10px;
}

div.dce--overlay div.ac--mailing-list-dialog {
	width: 480px;
	text-align: left;
}

div.ac--mailing-list-dialog p {
	font-size: 14px;
}

div.ac--mailing-list-dialog label,
div.ac--mailing-list-dialog input {
	display: block;
	margin: 5px 0;
	width: 100%;
	font-size: 16px;
}

div.ac--mailing-list-dialog label {
	margin-top: 10px;
}

div.ac--mailing-list-dialog input {
	padding: 8px 10px;
	border-radius: 5px;
}

div.ac--mailing-list-dialog input.ac--error {
	box-shadow: inset 0px 0px 5px #c10000;
}

div.ac--mailing-list-dialog input[type=text],
div.ac--mailing-list-dialog input[type=email] {
	border: none;
}

div.ac--mailing-list-dialog a {
	display: block;
	padding: 5px 0;
	font-size: 14px;
	color: inherit;
}

div.ac--mailing-list-dialog a:hover {
	color: #f8d616;
}

span.ac--dialog-close-control {
	position: absolute;
	top: 0; right: 0;
	width: 36px;
	height: 32px;
	padding: 4px 8px;
	line-height: 32px;
	font-size: 32px;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition:	color 0.3s ease;
	-moz-transition: 	color 0.3s ease;
	transition: 		color 0.3s ease;
}

span.ac--dialog-close-control:hover {
	color: #f8d616;
}

@media (max-width: 1100px) {
	div.cookieNotice p {
		width: 100%;
		padding: 0 130px 0 30px;
		font-size: 14px;
	}	

	div.cookieNotice input[type="button"] {
		right: 30px;
		-webkit-transform:	none;
		-moz-transform: 	none;
		-o-transform: 		none;
		-ms-transform:		none;
		transform: 			none;
	}
}

@media (max-width: 600px) {
	div.cookieNotice {
		text-align: center;
	}
	div.cookieNotice p {
		padding: 0 15px;
		font-size: 13px;
		min-height: none;	
	}
	div.cookieNotice input[type="button"] {
		position: static;
		margin-top: 15px;
	}
}

@media (max-width: 480px) {
	div.dce--overlay div.ac--mailing-list-dialog {
		width: 100%;
	}
}